<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.982000350952</MDI>
      <MDI key="STATISTICS_MEAN">-2.846431159845</MDI>
      <MDI key="STATISTICS_MINIMUM">-35.673999786377</MDI>
      <MDI key="STATISTICS_STDDEV">11.640231154692</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
